{
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom",
    "cu-price": "/colorui/components/cu-price",
    "cu-bar": "/colorui/components/cu-bar",
    "cu-modal-b": "/colorui/components/cu-modalB"
  }
}